.img-responsive{
	margin:auto;
}
.topspace20{
	padding-top:20px;
}
.topspace30{
	padding-top:30px;
}
.topspace60{
	padding-top:60px;
}
.topspace100{
	padding-top:100px;
}
/* -- PC・SP振り分け ブレイクポイントごと -- */
.pc-area-md{
	display:block;
}
.sp-area-md{
	display:none;
}
.pc-area-sm{
	display:block;
}
.sp-area-sm{
	display:none;
}
@media screen and (max-width: 991px) {
.pc-area-md{
	display:none;
}
.sp-area-md{
	display:block;
}
}
@media screen and (max-width: 767px) {
.pc-area-sm{
	display:none;
}
.sp-area-sm{
	display:block;
}
}
/* .breadcrumb
----------------------------------------------*/
#breadcrumb{
	width:100%;
	margin:0px auto;
	padding:12px 0px 12px 0px;
	background-color:#00419A;
	color:#fff;
	margin-top:0px;
	font-size:14px;
}
#breadcrumb a:link,
#breadcrumb a:visited{
	color:#fff;
	text-decoration:none;
}
#breadcrumb a:hover{
	color:#fff;
	text-decoration:underline;
}
#breadcrumb ul{
	display:flex;
	margin:0;
	padding:0;
}
#breadcrumb li{
	list-style-type:none;
	padding-right:10px;
	padding-left:10px;
}
#breadcrumb li:first-child{
	padding-left:0px;
}
@media screen and (max-width: 767px) {
#breadcrumb{
	font-size:12px;
	padding:8px 0px 8px 0px;
}
#breadcrumb li{
	padding-right:5px;
	padding-left:5px;
}
}

.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
/* -- botton -- */
.morebtn{
	padding:15px 60px;
	font-size:14px;
	letter-spacing:1px;
	background-color:#000000;
	border-radius:0px;
}

.btnlink{
	clear:both;
	display:block;
	}
.btnlink a:link,
.btnlink a:visited{
	color:#fff;
}
.btnlink a:hover{
	color:#fff;
	opacity:70%;
}

.newsbtn{
	padding:13px 70px;
	font-size:16px;
	letter-spacing:1px;
	background-color:#002862;
	border-radius:30px;
}
.toiawasebtn{
	padding:13px 60px;
	font-size:16px;
	letter-spacing:1px;
	background-color:#006DD9;
	border-radius:30px;
}
.toiawasebtn img{
	margin-right:10px;
}
.btnlink-yellow{
	clear:both;
	display:block;
	}
.btnlink-yellow a:link,
.btnlink-yellow a:visited{
	color:#fff;
}
.btnlink-yellow a:hover{
	opacity:70%;
}


.btnlink-black{
	clear:both;
	display:block;
	}
.btnlink-black a:link,
.btnlink-black a:visited{
	color:#000;
	font-weight:bold;
}
.btnlink-black a:hover{
	color:#000;
	opacity:70%;
}
.btn-w{
	padding:12px 100px;
	font-size:14px;
	letter-spacing:1px;
	background-color:#CCCCCC;
	border-radius:0px;
}
@media screen and (max-width: 767px) {
.btnlink-top{
	text-align:center;
	margin-top:10px;
}
}

/* -- フェードイン -- */
/*右から左*/
@keyframes RightToLeft {
0% {
    opacity: 0;/* 透明 */
    transform: translateX(50px);/* X軸方向に50px */
}
100% {
    opacity: 1;/* 不透明 */
    transform: translateX(0);/* X軸方向に0px */
}
}
/*左から右*/
@keyframes LeftToRight {
  0% {
    opacity: 0;/* 透明 */
    transform: translateX(-50px);/* X軸方向に-50px */
  }
  100% {
    opacity: 1;/* 不透明 */
    transform: translateX(0);
  }
}

/*上から下*/
@keyframes SlideDown {
0% {
    opacity: 0;/* 透明 */
    transform: translateY(-50px);/* Y軸方向に-50px */
}
100% {
    opacity: 1;/* 不透明 */
    transform: translateY(0);/* Y軸方向に0px */
}
}

/*下から上*/
@keyframes SlideUp {
0% {
    opacity: 0;/* 透明 */
    transform: translateY(50px);/* Y軸方向に50px */
}
100% {
    opacity: 1;/* 不透明 */
    transform: translateY(0);/* Y軸方向に0px */
}
}
.fadingEffect{
	animation-duration: 2s;/* アニメーション時間 */
  animation-name: RightToLeft;/* アニメーション名 */
  animation-iteration-count: 1;/* アニメーションの繰り返し（無限）*/
}
.fadingEffect2{
	animation-duration: 2s;/* アニメーション時間 */
  animation-name: LeftToRight;/* アニメーション名 */
  animation-iteration-count: 1;/* アニメーションの繰り返し（無限）*/
}

/* -- img-hover -- */
img a:hover{
opacity: 0.6;
filter: alpha(opacity=60);
-moz-opacity:0.6;
}
img a:hover {
-webkit-transition: 0.4s ease-in-out;
-moz-transition: 0.4s ease-in-out;
-o-transition: 0.4s ease-in-out;
transition: 0.4s ease-in-out;
}


/* -- #topabout-section -- */
#topabout-section{
	width:1300px;
	margin:auto;
	padding-top:100px;
}
#topabout-section figure{
	padding-right:60px;
}
#topabout-section h3{
	font-size:56px;
	font-weight:bold;
	margin:0 0 0px 0;
	padding:50px 0px 10px 0px;
	color:#001A66;
	font-family:"Arial", Gadget, sans-serif;
	background:url(../images/top/h3-line.gif) no-repeat 85px bottom;
	display:block;
	letter-spacing:8px;
	width:270px;
}
#topabout-section h4{
	font-size:32px;
	font-weight:normal;
	margin:0 0 0px 0;
	padding:60px 0px 30px 0px;
	color:#333;
}
#topabout-section p{
	font-size:16px;
	font-weight:normal;
	margin:0 0 0px 0;
	padding:0px 0px 20px 0px;
	color:#444;
	line-height:2.5;
	font-family: 'M PLUS 1', sans-serif;
}
@media screen and (max-width: 1300px) {
#topabout-section{
	width:100%;
	padding-left:15px;
	padding-right:15px;
}
}
@media screen and (max-width: 970px) {
#topabout-section{
	padding-top:50px;
}
#topabout-section figure{
	padding-right:20px;
}
#topabout-section h3{
	font-size:46px;
	padding-top:20px;
	background-position:70px bottom;
}
#topabout-section h4{
	font-size:24px;
	padding-top:40px;
}
#topabout-section p{
	line-height:2.3;
}
#topabout-section p br{
	display:none;
}
}
@media screen and (max-width: 750px) {
#topabout-section h3{
	margin:auto;
	width:100%;
	text-align:center;
	background-position:center bottom;
	font-size:36px;
}
#topabout-section h4{
	font-size:22px;
	text-align:center;
}
#topabout-section figure{
	width:80%;
	height:auto;
	margin:auto;
}
}


/* -- #topservice-section -- */
#topservice-section{
	background:url(../images/top/service-back.jpg) no-repeat center top;
	background-size:cover;
}
#topservice-section h3{
	font-size:56px;
	font-weight:bold;
	margin:0 0 0px 0;
	padding:50px 0px 10px 0px;
	color:#fff;
	font-family:"Arial", Gadget, sans-serif;
	background:url(../images/top/h3-line2.gif) no-repeat center bottom;
	display:block;
	letter-spacing:8px;
}
#topservice-section h4{
	font-size:32px;
	font-weight:normal;
	margin:0 0 0px 0;
	padding:60px 0px 30px 0px;
	color:#333;
}
#topservice-section p{
	font-size:16px;
	font-weight:normal;
	margin:0 0 0px 0;
	padding:30px 0px 40px 0px;
	color:#fff;
	line-height:2.5;
	font-family: 'M PLUS 1', sans-serif;
}

#topservice-section .box{
	display:flex;
	justify-content:space-around;
	width:1235px;
	margin:auto;
}
#topservice-section .box-item{
	width:30%;
}
#topservice-section figure{
	position:relative;
}
#topservice-section figcaption{
	background-color:rgba(0,0,0,0.8);
	color:#fff;
	text-align:center;
	padding:10px;
	position:absolute;
	bottom:0;
	width:100%;
	font-size:22px;
}
@media screen and (max-width: 1235px) {
#topservice-section .box{
	width:100%;
	padding-left:15px;
	padding-right:15px;
}
}
@media screen and (max-width: 970px) {
#topservice-section h3{
	font-size:46px;
	padding-top:20px;
}
#topservice-section figcaption{
	font-size:18px;
}
}
@media screen and (max-width: 750px) {
#topservice-section h3{
	font-size:36px;
}
#topservice-section p{
	padding-left:20px;
	padding-right:20px;
}
#topservice-section p br{
	display:none;
	}
#topservice-section .box{
	flex-wrap:wrap;
}
#topservice-section .box-item{
	width:70%;
	margin:auto;
	padding-bottom:30px;
}
}




/* -- #topnews-section -- */
#topnews-section{
	padding-bottom:60px;
	background-color:#EDF4FA;
}
#topnews-section h3{
	font-size:56px;
	font-weight:bold;
	margin:0 0 60px 0;
	padding:50px 0px 10px 0px;
	color:#1A2770;
	font-family:"Arial", Gadget, sans-serif;
	background:url(../images/top/h3-line.gif) no-repeat center bottom;
	display:block;
	letter-spacing:8px;
}
#topnews-section h4{
	font-size:18px;
	font-weight:normal;
	margin:0 0 20px 0;
	padding:10px 20px;
	color:#fff;
	display:block;
	text-align:left;
	background-color:#1B6DC1;
	line-height:1.8;
}
#topnews-section p{
	font-size:16px;
	line-height:2.0;
	font-weight:normal;
	margin:0 0 0px 0;
	padding:10px 0px 20px 0px;
	color:#444;
	text-align:left;
}
#topnews{
	clear:both;
	width:1000px;
	padding:30px;
	margin:auto;
	background-color:#fff;
}
#topnews dd a:link,
#topnews dd a:visited,
#topnews dd a:active{
	color:#000;
	text-decoration:none;
}
#topnews dd a:hover{
	color:#027e7e;
}
#topnews dl{
	margin:0 auto;
	padding:0px 0px;
	font-size:16px;
	padding-top:12px;
	padding-left:0px;
	padding-bottom:12px;
		}
#topnews dt{
	padding:0px 0px 0px 0px;
	text-align:left;
	margin:0px;
	font-weight:normal;
	color:#001A66;
	width:230px;
	float:left;
			}
#topnews dd{
	padding:3px 0px ;
	margin:0px;
	float:left;
	text-align:left;
	}
#topnews dt .news-cat1{
	width:108px;
	background-color:#FFBF00;
	padding:3px ;
	text-align:center;
	color:#fff;
	font-size:14px;
	display:inline-block;
	margin-right:20px;
	font-weight:normal;
}
#topnews dt .news-cat2{
	width:108px;
	background-color:#008C8C;
	padding:3px ;
	text-align:center;
	color:#fff;
	font-size:14px;
	display:inline-block;
	margin-right:20px;
	font-weight:normal;
}
#topnews dd a:link,
#topnews dd a:visited{
	color:#444444;
}
#topnews dd a:hover{
	color:#006DD9;
	text-decoration:underline;
}
@media screen and (max-width: 1000px) {
#topnews-section{
	padding-left:15px;
	padding-right:15px;
}
#topnews{
	width:100%;
	padding:30px;
}
#topnews-section h3{
	padding-top:20px;
	font-size:48px;
	margin-bottom:30px;
}
#topnews dl{
	font-size:14px;
		}
}
@media screen and (max-width: 750px) {
#topnews-section h3{
	font-size:36px;
}
#topnews-section h3 span{
	font-weight:normal;
}
#topnews-section h4{
	font-size:16px;
}
#topnews-section p{
	font-size:14px;
}
#topnews dd{
	padding-top:10px;
	margin:0px;
	display:block;
	text-align:left;
	}
#topnews dt .news-cat1,
#topnews dt .news-cat2{
	margin-right:10px;
	width:100px;
	padding:2px 5px;
}
}


/* -- #topcontact-section -- */
#topcontact-section{
	 background:url(../images/common/contact-back.jpg) no-repeat center top;
	 background-size:cover;
	 padding:100px 0px;
}
#topcontact-section h3{
	font-size:62px;
	font-weight:bold;
	margin:0 0 30px 0;
	padding:0px 0px 10px 0px;
	color:#fff;
	font-family:"Arial", Gadget, sans-serif;
	display:block;
	letter-spacing:6px;
}
#topcontact-section h3 span{
	font-size:24px;
	display:block;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight:normal;
	letter-spacing:1px;
}
#topcontact-section p{
	font-size:16px;
	color:#fff;
	padding-bottom:30px;
}
#topcontact-section .top-contact-wrap{
	display:flex;
	align-items:center;
	justify-content:center;
	height:270px;
}
#topcontact-section p span{
	padding-right:20px;
}
@media screen and (max-width: 970px) {
#topcontact-section{
	 padding:60px 20px;
}
#topcontact-section h3{
	font-size:48px;
}
#topcontact-section h3 span{
	font-size:20px;
}
}
@media screen and (max-width: 750px) {
#topcontact-section h3{
	font-size:36px;
}
#topcontact-section h3 span{
	font-size:18px;
}
}


/* -- #footer-section -- */
#footer-section{
	background:#001E57;
	text-align:center;
	padding-top:20px;
	padding-bottom:20px;
	}
#footer-section .box{
	width:533px;
	margin:auto;
	padding:20px 0;
}
#footer-section .footer-logo{
	padding-bottom:20px;
	margin-bottom:10px;
	font-size:23px;
	color:#EEEEEE;
	border-bottom:1px solid #003393;
}
#footer-section .footer-logo span{
	display:block;
	font-size:15px;
}
#footer-section .footer-logo a:link,
#footer-section .footer-logo a:visited{
	color:#EEEEEE;
}
#footer-section .footer-logo a:link span,
#footer-section .footer-logo a:visited span{
	color:#ADB7C9;
}
#footer-section .tel{
	font-size:27px;
	color:#fff;
}
#footer-section .tel a:link,
#footer-section .tel a:visited{
	color:#fff;
}
#footer-section .ad{
	font-size:14px;
	color:#fff;
	padding-bottom:20px;
	margin-bottom:15px;
	border-bottom:1px solid #003393;
	font-weight:normal;
}
#footer-section .copy{
	font-size:12px;
	color:#fff;
	font-weight:normal;
}
@media screen and (max-width: 750px) {

}
@media screen and (max-width: 533px) {
#footer-section .box{
	width:100%;
}
}
/* -- sub-main-img -- */
.sub-main-img{
	clear:both;
	position:relative;
	z-index:1;
	top:80px;
	margin-bottom:80px;
}
.sub-main-img img{
	width:100%;
	height: 350px;
  object-fit: cover;
}
/* メイン画像文字 */
.moji-flex{
	display:flex;
	justify-content:center;
}
.sub-main-moji {
	position: absolute;
  top: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
  margin: auto;
	z-index:100;
	animation-name: fadein;
    animation-duration: 2s;
	animation-delay: 1s;
	opacity: 0;
	font-size:42px;
	color:#fff;
	font-family:Arial;
	text-align:center;
	line-height:1.4;
	 font-family: "Sawarabi Mincho"; 
	}
.sub-main-moji span{
	font-size:28px;
	display:block;
	clear:both;
	font-weight:normal;
}
@media all and (-ms-high-contrast: none) { /* ie10以降 */
	.sub-main-moji {
	position: absolute;
	top: 36%;
    left: 50%;
	right: 0%;
    bottom: 0%;
    transform: translate(-50%, -50%);
	z-index:100;
	animation-name: fadein;
    animation-duration: 2s;
	animation-delay: 1s;
	opacity: 0;
	}
}
@media screen and (max-width: 970px) {
.sub-main-img img{
	width: 100%;
  height: 200px;
  object-fit: cover;
}
.sub-main-moji {
	font-size:30px;
	}
.sub-main-moji span{
	font-size:20px;
	}
}
@media screen and (max-width: 750px) {
.sub-main-img img{
	width: 100%;
  height: 150px;
  object-fit: cover;
}
.sub-main-moji {
	font-size:22px;
	}
.sub-main-moji span{
	font-size:14px;
	}
}
.sub-main-moji-feed{
  animation-name:sub-main-moji-feed;
  animation-duration:1s;
  animation-timing-function: ease-out;
  animation-iteration-count:1;
  animation-direction:normal; 
  animation-fill-mode: forwards;
   }
@keyframes sub-main-moji-feed {
  0% {
	  opacity: 0;
  transform: translate3d(0%,-40%,0);
  -webkit-transform: translate3d(0%,-40%,0);
	-ms-transform: translate3d(0%,-40%,0);
	-moz-transform: translate3d(0%,-40%,0);
  }
  100% {
	  opacity: 1;
	  transform: translate3d(0%,-50%,0);
	  -webkit-transform: translate3d(0%,-50%,0);
	-ms-transform: translate3d(0%,-50%,0);
	-moz-transform: translate3d(0%,-50%,0);
	  }
}
/*--サブページh2--*/
.subpage-ttl h2{
	color:#000;
	line-height:1.3;
	font-size:49px;
	font-weight:bold;
	padding-top:20px;
	margin-bottom:40px;
	font-family:Meiryo, Osaka, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background:url(../images/common/sub-ttl-line.gif) no-repeat center bottom;
	padding-bottom:15px;
}
.subpage-ttl h2 span{
	font-size:14px;
	display:block;
}
.subpage-ttl h3{
	color:#000;
	line-height:1.6;
	font-size:27px;
	font-weight:bold;
	padding:0 0 30px 0;
	margin:0px;
}
.subpage-ttl p{
	color:#000;
	line-height:2.0;
	font-size:18px;
	font-weight:normal;
	padding:0 0 60px 0;
	margin:0px;
}
}
@media screen and (max-width: 970px) {
.subpage-ttl h2{
	padding-top:20px;
	font-size:48px;
}
.subpage-ttl h3{
	font-size:22px;
}
}
@media screen and (max-width: 750px) {
.subpage-ttl h2{
	font-size:28px;
	margin-bottom:10px;
}
.subpage-ttl h2 span{
	font-weight:normal;
}
.subpage-ttl h3{
	font-size:18px;
	padding:0 0 30px 0;
}
.subpage-ttl h3 span{
	display:block;
}
.subpage-ttl p{
	font-size:14px;
}
}



/* -- #company-section -- */
#company-section{
}
#company-section .company-table th{
	border-bottom:1px solid #D4D4D4;
	padding:9px 15px;
	text-align:left;
	font-size:16px;
	color:#333;
	font-weight:bold;
	width:25%;
}
#company-section .company-table td{
	border-bottom:1px solid #D4D4D4;
	padding:9px 15px;
	text-align:left;
	font-size:16px;
	font-weight:normal;
	color:#444;
}
#company-section .company-table table{
	border-top:1px solid #D4D4D4;
}
#company-section .company-table2 th{
	border-bottom:10px solid #fff;
	background-color:#ddd;
	padding:9px 15px;
	text-align:left;
	font-size:16px;
	color:#444;
	font-weight:bold;
	width:25%;
}
#company-section .company-table2 td{
	border-bottom:10px solid #fff;
	padding:9px 15px;
	text-align:left;
	font-size:16px;
	font-weight:normal;
	color:#444;
}
@media screen and (max-width: 970px) {
#company-section .company-table td{
	padding:15px 15px;
}
}
@media screen and (max-width: 750px) {
#company-section .company-table th{
	display:block;
	width:100%;
	border-bottom:0px;
	padding:10px 0px 0px 0px;
	text-align:left;
	font-size:14px;
	font-weight:bold;
}
#company-section .company-table td{
	display:block;
	width:100%;
	padding:4px 0px 10px 0px;
	font-size:14px;
}
#company-section h3{
	padding-top:30px;
}
#company-section .company-table2 th{
	font-size:14px;
	display:block;
	width:100%;
}
#company-section .company-table2 td{
	font-size:14px;
	display:block;
	width:100%;
	padding-top:0;
}
}


/* -- #works-section -- */
#works-section{
}
#works-section .works-wrap{
	display:flex;
	flex-wrap:wrap;
	justify-content:flex-start;
	border-top:0px solid #ccc;
	max-width:994px;
	margin:auto;
}
#works-section .works-box{
	display:block;
	border-bottom:1px solid #ccc;
	padding:60px 30px 40px 30px;
	width:50%;
	max-width:537px;
}
#works-section .works-box img{
	margin-bottom:20px;
}
#works-section .works-box h4{
	color:#fff;
	font-size:16px;
	font-weight:normal;
	text-align:center;
	padding:12px;
	margin:0 auto 15px auto;
	border-radius:30px;
	width:160px;
}
#works-section .works-box h5{
	font-size:16px;
	font-weight:bold;
	color:#00468C;
	text-align:left;
	margin:0;
	padding:15px 0px 15px 0;
}
#works-section .works-box p{
	color:#000;
	font-size:14px;
	font-weight:normal;
	text-align:left;
	line-height:1.9;
	padding:0;
	margin:0;
}
#works-section .works-box .c1{
	background-color:#00238C;
}
#works-section .works-box .c2{
	background-color:#FF8000;
}
#works-section .works-box .c3{
	background-color:#00B285;
}
@media screen and (max-width: 970px) {
}
@media screen and (max-width: 750px) {
#works-section .works-box{
	padding:50px 0px 40px 0px;
	width:100%;
	max-width:473px;
}
}

/* -- #contact-section -- */
#contact-section{
}
#contact-section p{
}
#contact-section .contact-contents{
	font-size:16px;
	color:#1f1f1f;
	}
#contact-section .contact-contents table{
	border-top:1px solid #ccc;
}
#contact-section .contact-contents th,
#contact-section .contact-contents td{
	padding:20px 20px;
	border-bottom:1px solid #ccc;
}
#contact-section .contact-contents th{
	font-weight:bold;
	width:25%;
	vertical-align:middle;
}
#contact-section .contact-contents td{
}
#contact-section .hissu{
	padding-left:10px;
	font-size:12px;
	color:#8C0000;
}
#contact-section .contact-contents input[type=text],
#contact-section .contact-contents input[type=email],
#contact-section .contact-contents input[type=tel]{
			width: 100%;
            box-sizing: border-box;
			border:1px solid #aaa;
			background-color:#eee;
			padding:5px 10px;
        }
#contact-section .contact-contents textarea {
            width: 100%;
            box-sizing: border-box;
			vertical-align:middle;
			border:1px solid #aaa;
			background-color:#eee;
			padding:5px 10px;
        }
#contact-section .e_privacy {
    max-width: 100%;
    height: 200px;
    overflow: auto;
    border: 1px solid #999;
    padding: 30px;
}
#contact-section .policy_check {
    text-align: center;
    padding: 30px 0px 0px 0px;
    background-color: #fff;
	color:##1f1f1f;
	font-weight:bold;
	margin-top:20px;
	margin-bottom:30px;
	font-size:16px;
}
#contact-section .policy_check input[type=checkbox]{
	margin-right:10px;
	transform: scale(1.5);
}
#contact-section input[type="submit"]  {
   color:#fff;
	border:0px;
	background-color:#FFBF00;
	font-size:18px;
	margin-bottom:20px;
	width:290px;
	padding:15px;
	display:block;
	margin:25px auto 60px auto;
}
#contact-section input[type="submit"]:hover{
	opacity:70%;
}
@media screen and (max-width: 768px) {
}
@media screen and (max-width: 480px) {
#contact-section .e_privacy {
    margin-top:30px;
}
#contact-section .contact-contents th{
	display:block;
	width:100%;
	padding:20px 0px 3px 0px;
	border-bottom:0px;
	font-weight:bold;
	}
#contact-section .contact-contents td{
	display:block;
	padding:0px 0px 3px 0px;
	border-bottom:0px;
}
#contact-section .contact-contents input[type=text],
#contact-section .contact-contents input[type=email],
#contact-section .contact-contents input[type=tel]{
			width: 100%;
                   }
#contact-section .contact-contents td span{
	font-size:14px;
}
#contact-section .policy_check {
    text-align: left;
    padding: 15px;
}
#contact-section .radio {
	display:block;
	margin-top:10px;
	margin-bottom:0px;  
	line-height:1.0;
	padding:0px 0px 0px 20px;  
}
}


/* -- #service-section -- */
#service-section{
}
#service-section .service-box{
	padding-bottom:50px;
}
#service-section .service-box img{
}
#service-section .service-box h4{
	color:#444444;
	font-size:24px;
	font-weight:normal;
	text-align:left;
	padding:0px 0px 15px 0px;
	margin:0 0 0px 0;
}
#service-section .service-box p{
	color:#444;
	font-size:16px;
	font-weight:normal;
	text-align:left;
	line-height:1.9;
	padding:0;
	margin:0;
}
@media screen and (max-width: 970px) {
}
@media screen and (max-width: 750px) {
#service-section .service-box h4{
	padding:25px 0px 20px 0px;
	font-size:22px;
}
#service-section .service-box p{
	padding-bottom:20px;
	font-size:14px;
}
}


/* -- #situmon-section -- */
#situmon-section .q{
	background:url(../images/faq/q-icon.gif) no-repeat 10px 10px #FFF;
	background-size:50px 50px;
	padding-left:75px;
	padding-top:15px;
	vertical-align:middle;
	font-size:16px;
	color:#333;
	line-height:1.6;
	min-height:70px;
	}
#situmon-section .a{
	background:url(../images/faq/a-icon.gif) no-repeat 10px 10px;
	background-size:50px 50px;
	padding-left:75px;
	padding-top:15px;
	vertical-align:middle;
	font-size:16px;
	color:#333;
	line-height:1.6;
	min-height:70px;
}
#situmon-section .q p,
#situmon-section .a p{
	margin:0px;
	padding:5px 0px 0px 0px;
}
#situmon-section .situmon-box{
	display:block;
	clear:both;
	padding-top:30px;
	margin-top:30px;
	border-top:0px solid #888;
}
#situmon-section .situmon-box:first-child{
	margin-top:0px;
}
@media screen and (max-width: 750px) {
#situmon-section .q{
	background:url(../images/faq/q-icon.gif) no-repeat 10px 10px #FFF;
	background-size:40px 40px;
	padding-left:60px;
	padding-top:7px;
	padding-right:7px;
	vertical-align:middle;
	font-size:14px;
	line-height:1.6;
	min-height:70px;
	}
#situmon-section .a{
	background:url(../images/faq/a-icon.gif) no-repeat 10px 10px;
	background-size:40px 40px;
	padding-left:60px;
	padding-top:7px;
	padding-right:7px;
	vertical-align:middle;
	font-size:14px;
	line-height:1.6;
	min-height:70px;
}
#situmon-section .q p{
	padding:0px 0px 0px 0px;
}
}







































/* -- #newsdetail-section -- */
#newsdetail-section{
padding-bottom:100px;
}
#newsdetail-section .news-ttl{
	background-color:#00A3D9;
	color:#fff;
	line-height:1.6;
	padding:7px 15px;
	margin-bottom:20px;
	font-size:18px;
}
#newsdetail-section .day{
	color:#666;
	font-size:14px;
	padding-bottom:30px;
}
#newsdetail-section .info-contents{
	padding-bottom:40px;
}
#newsdetail-section .info-contents p{
	font-size:16px;
	line-height:1.8;
}
.youtube {
position: relative;
width: 100%;
padding-top: 56.25%;
}
.youtube iframe{
position: absolute;
top: 0;
right: 0;
width: 100% !important;
height: 100% !important;
}




/* -- #itiran-news -- */
#itiran-news{
	clear:both;
	padding-bottom:20px;
}
#itiran-news dd a:link,
#itiran-news dd a:visited,
#itiran-news dd a:active{
	color:#000;
	text-decoration:none;
}
#itiran-news dl:first-child{
	border-top:1px solid #ccc;
}
#itiran-news dd a:hover{
	color:#B8ABA7;
}
#itiran-news dl{
	margin:0 auto;
	font-size:14px;
	padding-top:15px;
	padding-left:0px;
	padding-bottom:15px;
	font-family: Meiryo,'M PLUS 1p', sans-serif;
	vertical-align:middle;
	display:flex;
	align-items: center;
	border-bottom:1px solid #ccc;
		}
#itiran-news dl:first-child{
	padding-top:;
	}
#itiran-news dt{
	padding:0px 0px 0px 0px;
	text-align:left;
	margin:0px;
	font-weight:normal;
	color:#000;
	width:215px;
	font-weight:normal;
	display:block;
			}
#itiran-news dd{
	padding:0px 0px 0px 0px;
	margin:0px;
	text-align:left;
	line-height:1.6;
	color:#fff;
	}
#itiran-news dt .news-cat1{
	width:95px;
	background-color:#006DD9;
	padding:6px 6px 3px 6px ;
	text-align:center;
	color:#fff;
	font-size:12px;
	display:inline-block;
	margin-right:15px;
	font-weight:normal;
}
#itiran-news dt .news-cat2{
	width:95px;
	background-color:#FFBF00;
	padding:6px 6px 3px 6px ;
	text-align:center;
	color:#fff;
	font-size:12px;
	display:inline-block;
	margin-right:15px;
	font-weight:normal;
}
#itiran-news dt .news-cat3{
	width:95px;
	background-color:#008C23;
	padding:6px 6px 3px 6px ;
	text-align:center;
	color:#fff;
	font-size:12px;
	display:inline-block;
	margin-right:15px;
	font-weight:normal;
}
.archive-ttl2{
	text-align: center;
    padding-bottom: 30px;
    color: #1178D8;
    font-weight: normal;
    padding-top: 0px;
    font-size: 16px;
}

@media screen and (max-width: 970px) {
#itiran-news dl{
	display:flex;
	align-items: center;
	flex-wrap:wrap;
		}
#itiran-news dt{
	width:100%;
			}
#itiran-news dd{
	padding-left:0px;
	padding-top:10px;
	width:100%;
	margin:0px;
	display:block;
	text-align:left;
	}
}

